*{
margin:0px;
padding:0px;
}

a:hover{
color:#f49910;
}

body{
background-color:#fff;
overflow-x: hidden;
}

.hoper:hover{
color:#f49910;
}


#knopkaport{
background:url(../images/port.jpg) no-repeat;
width:150px;
height:28px;
cursor:pointer;
cursor:hand;
}
#knopkaport:hover{
background:url(../images/port2.jpg) no-repeat;
width:150px;
height:28px;
}


#vverh{
background-color:#000;
width:100%;
height:100px;
}

#wrapper{
width:980px;
margin:0px auto;
position:relative;
right:80px;
}

#slovodesign{
position:absolute;
margin-left:23px;
margin-top:100px;
}

.design{

}

.gringo{
font-size:13px;
text-decoration:none;
width:800px;
}

#uppermenu{
position:absolute;
left:230px;
z-index:9999;
width:900px;
}


#shapka{
background-color:#000;
width:100%;
height:100px;
}

#logotip{
background:url(../images/logo.jpg) no-repeat;
float:left;
position:relative;
left:-15px;
top:-5px;
width:200px;
height:100px;
}

#tele{
float:right;
padding:52px 0 0 0;
position:absolute;
margin-left:870px;
margin-top:53px;
background:url(../images/telef.jpg) no-repeat;
width:250px;
height:36px;
z-index:9999;
}

#tele:hover{
background:url(../images/telef_hover.jpg) no-repeat;
width:250px;
height:36px;
}

#whiteline{
clear:both;
width:1140px;
margin:0 auto;
}


.poisk{
border:1px solid #000;
text-decoration:underline;
width:205px;
height:24px;
}

#orphone{
float:right;
position:absolute;
margin-left:915px;
margin-top:115px;
z-index:9999;
}


#nazad{
background:url(../images/st_vikl.jpg) no-repeat;
width:24px;
height:24px;
position:relative;
top:10px;
}

#nazad:hover{
background:url(../images/st_vikl_hover.jpg) no-repeat;
width:24px;
height:24px;
}

#vpered{
background:url(../images/st_vkl.jpg) no-repeat;
width:24px;
height:24px;
position:relative;
top:10px;
}

#vpered:hover{
background:url(../images/st_vkl_hover.jpg) no-repeat;
width:24px;
height:24px;
}


#shapkaniz{
background-color:#000;
width:100%;
height:362px;
position:relative;
top:10px;
z-index:2;
}

#shapkaniz_index{
background-color:#000;
width:100%;
height:382px;
position:relative;
top:10px;
z-index:2;
}

#shapkaniz2{
background-color:#000;
width:100%;
height:433px;
position:relative;
top:10px;
z-index:1;
}

#shapkaniz_comp{
background-color:#000;
width:100%;
height:290px;
position:relative;
top:10px;
z-index:1;
}

#shapkaniz_comp2{
background-color:#000;
width:100%;
height:300px;
position:relative;
top:10px;
z-index:1;
}


#blockstyle{
width:1090px;
margin:0px auto;
}

.ban{
position:relative;
right:10px;
}

#navig{
list-style:none;
padding:15px 0px 0px 0px;
}

#podod{
padding-top:0px;
}

#podod2{
padding-top:0px;
position:relative;
top:10px;
width:1340px;
left:-120px;
}

#standleft{
float:left;
width:850px;
margin:0px auto;
position:relative;
text-align:center;


}

#standleft p{
margin-top:40px;
}

#standleft img{
border:0px;
}

#standright{
width:150px;
float:right;
border-left:1px solid #888;
padding:20px 0px 20px 50px;
font-family:Helvetica;
line-height:30px;
}

#standright a{
text-decoration:none;
color:#000;
}

#standright a:hover{
text-decoration:none;
color:#ff6600;
}


.nadproektom{
color:#6c6c6c; font-size:19px; text-decoration:underline; 
}

.btwimg{
float:left;
margin-top:30px;
margin-bottom:15px;

}

.podrob{
position:absolute;

}

.podrob a{
color:#red;
}

.podrob4{
position:absolute;

}

.podrob4 a:hover{
color:#f49910;
}

.podrob2 a{
text-decoration:none;
color:#000;
border-bottom:1px solid #red;
}

.btwimg img{
margin-top:20px;
padding-left:5px;

}

#leftblock{
width:400px;
float:left;
}

#rightblock{
width:500px;
float:left;
margin:0px;
padding:0px;
}

#wrap{
width:370px;
height:330px;
border-right: 1px solid #343434;
position:relative;
top:0px;
}


.menubar5{
width:770px;
margin:0px;
padding:0px;
}

.menubar5 ul li{
list-style:none;
display:inline;
margin-left:-10px;
padding:0 10px 10px 0;
position:relative;
top:-2px;
}

.menubar{
width:770px;
margin:0px;
padding:0px;
position:relative;
top:-55px;
background:#000;
opacity:0.5;
left:-10px;
}

.menubar p{
padding:0px 0 5px 30px;
}

.menubar ul li{
list-style:none;
display:inline;
margin-left:-10px;
padding:0 10px 10px 0;
position:relative;
top:-2px;
}






.menubar_index{
width:770px;
margin:0px;
padding:0px;
position:relative;
top:-5px;
background:#000;
left:0px;
}

.menubar_index p{
padding:0px 0 5px 30px;
}

.menubar_index ul li{
list-style:none;
display:inline;
margin-left:-10px;
padding:0 10px 10px 0;
position:relative;
top:-2px;
}





#navig li{
border-bottom:1px solid #343434;
line-height:26px;
}

#navig li:hover{
background:#1a1a1a;
color:#f49910;
}

#addbutton{
background:url(../images/sdelat4.jpg) no-repeat; width:410px; height:80px;
position:relative;
right:20px;
top:0px;
}

#addbutton ul{
width:450px;
list-style:none;
padding-top:12px;
}

#addbutton ul li{
font-family:Arial;
font-weight:bold;
font-size:17px;
display:inline;
padding:0px 46px 0 30px;
}


#addbutton a{
text-decoration:none;
color:#8b8b8b;
}

#addbutton a:hover{
color:#f49910;
}


#navig a{
font-size:14px;
color:#fff;
text-decoration:none;
}

#navig a:hover{
font-size:14px;
color:#f49910;
text-decoration:none;
}

#shapka ul{
padding-top:75px;
position:relative;
left:80px;
float:left;
}

#shapka ul li{
list-style:none;
display:inline;
padding:0 10px 10px 14px;
}

#shapka ul li a{
color:#fff;
}

#shapka ul li a:hover{
color:#ff9900;
}

/*
Content
*/

#content{
clear:both;
width:1090px;
margin:0px auto;
position:relative;
top:45px;
padding:0px;
z-index:1;
}

#content2{
clear:both;
width:1110px;
margin:0px auto;
position:relative;
top:45px;
padding:0px;
z-index:1;
}

#port1 {
float:left;
margin-top:-130px;
}

#port2 {
float:right;
}

.firstblock{
float:left; 
padding:40px 0px 30px 0px; 
width:540px; 
height:176px;
border-right:1px solid #888888; 
border-bottom:1px solid #888888;
}

#sdvigdp{
position:relative;
left:15px;

}

#textforstand{
padding:30px 0px 20px 25px;
}

.ffrog{
font-weight:bold;font-family:Helvetica;font-size:20px;
}

.bigtex{
color:#333;
font-size:20px;
text-decoration:underline;
font-family:Helvetica;
padding:20px 0px 20px 0px;
}

.bigtex2{
color:#555;
font-size:27px;
font-family:Helvetica;
padding:20px 0px 20px 0px;
}

.zakazst{
color:#000;
font-size:14px;
font-family:Helvetica;
position:relative;
right:86px;
font-weight:bold;
width:280px;
text-align:center;
}

.zakazst a{
color:red;
}

.secondblock{
float:left; 
padding:40px 0px 30px 5px; 
width:540px; 
height:176px;
border-bottom:1px solid #888888;
}

.smfect{
color:#626262;
}

.bliz a{
color:#000;
text-decoration:none;
border-bottom:1px solid red;
}

.bliz a:hover{
color:#f49910;
border-bottom:1px solid #fff;
}

.infre{
float:left;
width:190px;
position:relative;
left:20px;
}

#storonal{
width:388px;
padding-top:40px;
float:left;
}


#storonal2{
width:388px;
padding-top:40px;
float:left;
margin-top:-50px;
}

#rek table{
width:150px;
position:relative;
right:15px;
}

#storonar{
float:left;
border-left:1px solid #afafaf;
height:100%;
width:695px;
}

#cent{
margin:0px auto;
width:960px;
position:relative;
left:20px;
}

#storonar1{
float:left;
height:100%;
width:695px;
}

#storonar2{
float:left;
border-left:1px solid #afafaf;
height:100%;
width:695px;
margin-top:-64px;
}

.novie{
padding-top:20px;
}


.abou{
position:relative;
left:20px;
top:5px;
}

.abou p{
padding:0 0 10px 0;
}

.datka{
color:#333;
font-size:13px;
}

.about{
font-family:Arial;

font-size:19px;
}

.kratko{
color:#888;
font-size:13px;
}

.novost{
padding-top:20px;
border-bottom:1px solid #afafaf;
padding-bottom:40px;
}


/*Убрать линии*/

.novost2{
padding-top:40px;
padding-bottom:40px;
}

.ssilka a{
color:#333;
text-decoration:none;
border-bottom:1px solid red;
}

.ssilka a:hover{
color:#f49910;
border-bottom:1px solid #fff;
}


.novkart{
padding-left:10px;
float:left;
}

#rek img{
padding-top:45px;
}

#rek p{
text-align:center;
font-weight:900;
font-family:Helvetica;
font-size:15px;
color:#444;
}

#rek p:hover{
color:#444;
}


.textsboku{
width:210px;
padding-left:100px;
margin:0px;
}

.zagolovok{
font-family:Helvetica;
font-size:25px;
text-decoration:underline;
}

.zagolovok2{
font-family:Helvetica;
font-size:25px;
text-decoration:underline;
padding-top:50px;
}

.smalt{
font-size:13px;
text-decoration:underline;
}

.smalt a{
color:#000;
}

.smalt a:hover{
color:#f49910;
}

.novostihover:hover{
color:#f49910;
}

.podrobobuslug{
color:#000;
margin-left:840px;
text-decoration:none;
position:relative;
width:400px;
}
.podrobobuslug:hover{
color:#f49910;
}

.mumer{

}

#coole{
position:absolute;
margin-left:17px;

z-index:9999;
font-size:13px;
}

.podrobobuslug2{
color:#000;
}
.podrobobuslug2:hover{
color:#f49910;
}

#goback{
background:url(../images/backnow.jpg) no-repeat;
width:59px;
height:29px;
position:absolute;
z-index:9999;
margin-top:-60px;
margin-left:-5px;
cursor:hand;
cursor:pointer;
}

#goback:hover{
background:url(../images/backnow2.jpg) no-repeat;
}

.infor{
font-size:14px;
padding-top:15px;
text-decoration:underline;
}

.infor a{
color:#000;
}

.textsboku a{
color:#000;
}

.infor2{
font-size:14px;
padding-top:15px;
}

#voprosotvet{
padding-top:30px;
}

.vernut{
position:relative;
top:-5px;
left:15px;
color:#000;
border-bottom:1px solid #000;
text-decoration:none;
z-index:9999;
}

#quest{
padding:20px;
}

#quest2{
padding-left:0px;
padding-top:50px;
width:1250px;
}

.otvet{
color:#444;
padding-top:20px;
padding-bottom:20px;
}

.titlevopros{
color:#000;
text-decoration:underline;
font-family:Helvetica;
font-size:20px;
}


.estvopros{
color:#red;
text-decoration:underline;
font-family:Helvetica;
font-size:30px;
}

.formatext{
color:#333;
text-decoration:underline;
font-family:Helvetica;
font-size:15px;
font-weight:600;
padding-top:15px;
padding-bottom:10px;
}

.inputname{
width:380px;
height:23px;
background:#bcbaba;
border:0px;
}


.inputtext{
background:#bcbaba;
border:0px;
}

.inputname2{
width:380px;
height:23px;
background:#e1e0e0;
border:0px;
}

.inputtext2{
background:#e1e0e0;
border:0px;
float:right;
margin-bottom:15px;
}

.otpr:hover{
border:1px solid #red;
}

#otpravit{
background:url(../images/otpravit.jpg) no-repeat;
width:142px;
height:45px;
cursor:pointer;
}

#otpravit:hover{
background:url(../images/otpravit_hover.jpg) no-repeat;
width:142px;
height:45px;
}

#otpravit2{
background:url(../images/otpravit.jpg) no-repeat;
width:142px;
height:45px;
cursor:pointer;
float:right;
}

#otpravit2:hover{
background:url(../images/otpravit_hover.jpg) no-repeat;
width:142px;
height:45px;
}

.otpr2{
float:right;
}

.otpr2:hover{
border:1px solid #red;
}

.novostinews{
width:250px;
float:left;
padding-left:55px;
}

.novostinews a{
color:#333;
}

.novostinews p{
padding-bottom:15px;
}

.titledata{
text-decoration:underline;
color:#333;
font-weight:900;
padding-top:20px;
}

.stoimost{
text-decoration:none;
color:#333;
padding-top:20px;
}

#ourshop{
width:130px;
text-align:center;
float:right;
position:relative;
top:40px;
}

#levo{
float:left;
width:450px;
}

#pravo{
width:870px;
}

.zag a{
position:relative;
top:-15px;
left:6px;
font-weight:bold;
font-size:15px;
color:#333;
}

#footer{
clear:both;
background:url(../images/footer2.jpg) repeat-x;
width:100%;
height:50px;
position:relative;
top:45px;
}

#footer a{
color:#fff;
text-decoration:none;
}

.textfoot{
color:#e1e1e1;
text-align:center;
padding-top:18px;
font-size:14px;
}

.menucomp {
padding-bottom:15px;
}

.menucomp a{
color:#333;
}

.menucomp a:hover{
color:#f49910;
}




#under_company{
background:url(../images/menu/comp.jpg) no-repeat;
width:141px;
height:52px;
position:relative;
left:-10px;
z-index:9999;
float:left;
cursor:pointer;
}

#under_company:hover{
background:url(../images/menu/comp2.jpg) no-repeat;
}

#under_magazin{
background:url(../images/menu/magaz.jpg) no-repeat;
width:141px;
height:52px;
position:relative;
left:-9px;
z-index:9999;
float:left;
cursor:pointer;
}

#under_magazin:hover{
background:url(../images/menu/magaz2.jpg) no-repeat;
}

#under_portfolio{
background:url(../images/menu/portfolio.jpg) no-repeat;
width:142px;
height:52px;
position:relative;
left:-8px;
z-index:9999;
float:left;
cursor:pointer;
}

#under_portfolio:hover{
background:url(../images/menu/portfolio2.jpg) no-repeat;
}

#under_klipart{
background:url(../images/menu/clipart.jpg) no-repeat;
width:142px;
height:52px;
position:relative;
left:-8px;
z-index:9999;
float:left;
cursor:pointer;
}

#under_klipart:hover{
background:url(../images/menu/clipart2.jpg) no-repeat;
}

#under_blog{
background:url(../images/menu/blog.jpg) no-repeat;
width:142px;
height:52px;
position:relative;
left:-8px;
z-index:9999;
float:left;
cursor:pointer;
}

#under_blog:hover{
background:url(../images/menu/blog2.jpg) no-repeat;
}

#under_contacts{
background:url(../images/menu/kontakts.jpg) no-repeat;
width:139px;
height:52px;
position:relative;
left:-9px;
z-index:9999;
float:left;
cursor:pointer;
}

#under_contacts:hover{
background:url(../images/menu/kontakts2.jpg) no-repeat;
}
